spring:
  cloud:
    nacos:
      server-addr: ${NACOS_SERVER}
      username: ${NACOS_USERNAME}
      password: ${NACOS_PASSWORD}
      discovery:
        enabled: true
        register-enabled: true
    gateway:
      discovery:
        locator:
          enabled: true
          lower-case-service-id: true

  redis:
    host: ${REDIS_HOST}
    port: ${REDIS_PORT}
    password: ${REDIS_PASSWORD:}

logging:
  level:
    root: INFO
    com.erp.gateway: DEBUG

management:
  endpoints:
    web:
      exposure:
        include: "*"
